{
  "format_version": "1.20.20",
  "minecraft:block": {
    "description": {
      "identifier": "vatonage:coin_crafter"
    },
    "components": {
      "tag:minecraft:is_hatchet_item_destructible": {},
"minecraft:geometry": "geometry.coin_crafter",
      "minecraft:display_name": "%vatonage.stone_factory.coin_crafter.name\n§8§oStone Factory§r",
      "minecraft:material_instances": {
        "*": {
          "texture": "coin_crafter",
          "render_method": "alpha_test"
        }
      },
      "minecraft:crafting_table": {
        "table_name": "Coin Crafter",
        "grid_size": 3,
        "crafting_tags": [
          "coin_crafter"
        ]
      }
    },
    "events": {}
  }
}